{
	"344000731_0": "「……あ、あの、わたしの聞き間違いだと思うんですが\\n　今、なんて？」",
	"344000731_1": "「私の言葉を聞き逃すとは。\\n　貴様でなければ、今すぐにでも撃ち殺していたところだ」",
	"344000731_2": "「では、もう１度言わせてもらおう。\\n　貴様を我が妻として迎え入れようッ！」",
	"344000731_3": "「ひいッ！？」",
	"344000731_4": "「ん？　なんだ、今の声は。\\n　あまりの喜びに言葉を失ってしまったか？」",
	"344000731_5": "「なんでわたしがあなたの妻にならないといけないんですか。\\n　絶対に嫌です、お断りしますッ！」",
	"344000731_6": "「わたしは、無事に帰ってくるって言ってくれた響のことを\\n　待っていなきゃいけないんですッ！」",
	"344000731_7": "「響だと？　それがどれほどの男か知らないが\\n　どうせ凡人だろう。最強の力を持つ私こそ――」",
	"344000731_8": "「そんなの必要ありませんッ！」",
	"344000731_9": "「響はいつもぽかぽかしたのものでわたしを包んでくれる、\\n　お日様みたいにあったかい人なの――ッ！」",
	"344000731_10": "「愚かな。そんなものはなんの役にも立たないというのに――」",
	"344000731_11": "「どうやらまだ、私の力が理解できていないようだな。\\n　ならば、わからせてやるまでだッ！」",
	"344000731_12": "「あなたの思い通りになんか、なりませんッ！」"
}